* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.top-menu-list {
    display: flex;
    justify-content: center;  
    background-color: #35444F;
}

.top-menu-list-item:hover {
    background-color: #222F3A;
}

li {
    text-decoration: none;
    list-style: none;
}

.top-menu-item-link {
    text-decoration: none;
    padding: 25px 38px;
    display: inline-block;
    color: white;
    font-size: 24px;
    border-left: 1px solid white;
}

.top-menu-item-link:nth-last-child(1) {
    border-right: 1px solid white;
}

a {
    text-decoration: none;
    color: black;
}

h1 {
    font-size: 80px;
    font-weight: 400;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin-bottom: 40px;
}

span {
    color: #4BCAFF;
}

.header__menu {
    margin-bottom: 50px;
}

.main-menu-item-link {
    text-decoration: none;
    color: black;
    font-size: 27px;
    padding-left: 44px;
    font-weight: 400;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.main__leftmenu {
    width: 25%;
    border: 1px solid black;
    float: left;
    margin-right: 52px;
}

.main__rightside {
    width: 70%;
    width: 885px;
    height: 529px;  
    border: 1px solid black;
    float: right;
    background-image: url('../img/main img.png');
    background-repeat: no-repeat;
    background-position: center center;
}

p {
    width: 69%;
    float: right;
    margin-top: 37px;
    font-size: 18px;
    font-weight: 400;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

p.ukrtext {
    margin-bottom: 13px;
}

p.engtext {
    margin-top: 0px;
    margin-bottom: 51px;
}

.footer-menu-list {
    display: flex;
    justify-content: center;  
    background-color: #63696E7A;
    height: 69px;
    clear: both;
}

li {
    text-decoration: none;
    list-style: none;
}

.footer-menu-item-link {
    text-decoration: none;
    padding: 20px 20px 21px 40px;
    display: inline-block;
    color: black;
    font-size: 24px;
}

li.last {
    margin-left: auto;
}

.footer-menu-list-item:hover {
    text-decoration: underline ;
}